.version._5_flashes /* version checker */
{
	color: #0000E8;
	background-color: #1CC29B;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 935px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 45px 41px 44px;
}

#u640-4
{
	z-index: 4;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u641-26
{
	z-index: 8;
	width: 686px;
	min-height: 426px;
	background-color: transparent;
	margin-top: 69px;
	position: relative;
}

#u641-2
{
	font-size: 30px;
	font-weight: bold;
}

#u641-4,#u641-8
{
	font-weight: bold;
}

#u641-3,#u641-6,#u641-7,#u641-10,#u641-12,#u641-14,#u641-16,#u641-17,#u641-18,#u641-19,#u641-20,#u641-21,#u641-22
{
	font-size: 24px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 204px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

